package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioEmpresaCorrida extends DefaultItemMenuSistema {

	public ItemMenuRelatorioEmpresaCorrida() {
		super("indexController.mniRelatorioEmpresaCorrida.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOEMPRESACORRIDA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioEmpresaCorrida.zul",
				Labels.getLabel("relatorioEmpresaCorridaController.window.title"), getArgs() ,desktop);
	}

}
